dbhtml_list-width
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_list-width

dbhtml_list-width — Specifies the width of a variablelist or simplelist

## Synopsis

    <?dbhtml list-width="width"?>

## Description

Use the `<?dbhtml list-width?>` PI as a child of a `variablelist` or a `simplelist` presented as a table, to specify the output width.

## Parameters

list-width="`width`"

  Specifies the output width (including units)

## Related Information in DocBook XSL: The Complete Guide

Variable list formatting in HTML

Prev | Up | Next
dbhtml_list-presentation | Home | dbhtml_row-height